@charset "utf-8";
/* CSS Document */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Microsoft YaHei";
}

@font-face {
    font-family: "Microsoft YaHei";
    src: url('../fonts/Microsoft YaHei.ttf') format('trueType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "STKaiti";
    src: url(../fonts/stkaiti.ttf) format('trueType');
    font-weight: normal;
    font-style: normal;
}

body {
    width: 100%;
}

a {
    text-decoration: none;
    /* font-weight: 30; */
    color: #000;
}

img {
    border: none;
}

li {
    list-style: none;
}

.juzhong {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 170px;
}

.container {
    min-height: 100vh;
}

.bor {
    width: 100%;
    height: 150px;
}

.center {
    width: 1200px;
    overflow: hidden;
    height: auto;
    margin: 0 auto;
}

.newsCenter {
    width: 1200px;
    overflow: hidden;
    height: auto;
    margin: 0 auto;
}
.bottom{
 text-align:center;
background-color:rgb(5, 158, 69);
height:45px;
margin-top:20px;
align-items: center;
display: flex
}
.footer .center {
    width: auto;
    margin: 0 auto;
}

.header {
    display: flex;
    align-items: center;
    width: 100%;
    height: 103px;
    overflow: hidden;
    min-width: 1200px;
    position: fixed;
    background-color: rgb(5, 158, 69);
    z-index: 999;
    padding-bottom: 0;
}

.footer .xiaoHui {
    width: 100%;
    height: 100%;
}

.logo {
    display: flex;
    color: #cc201e;
    height: 80px;
    line-height: 80px;
    float: left;
}

.logo > .box.xiaoHui {
    width: 75px;
    height: 75px;
}

.logo > .box.xiaoHui > .xiaoHui {
    width: 100%;
    height: 100%;
}

.logo a {
    display: block;
    float: left;
}

.logo a img {
    float: left;
}

.logo .xgb_logo {
    margin-left: 10px;
}

.header-right {
    padding-right: 20px;
    overflow: hidden;
    float: right;
    margin-top: 32px;
}

.header-right h5 {
    font-family: "Microsoft YaHei";
    font-size: 24px;
    color: rgb(13, 114, 57);
    float: left;
    height: 38px;
    line-height: 38px;
}

.nav {
    position: fixed;
    height: 50px;
    width: 100%;
    min-width: 1200px;
    margin-top: 103px;
    background: rgb(2, 151, 67) url(/dfiles/12766/page/main1897/images/huawen.png) no-repeat;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    z-index: 999;
}

.nav .center > ul {
    margin: 0 auto;
    z-index: 1000;
    position: relative;
}

.nav .center > ul > li {
    float: left;
    width: 5.8%;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.nav .center > ul > li:nth-of-type(n + 2) {

}

.nav .center > ul > li:hover ul {
    display: block;
}

.nav .center > ul > li:hover > a {
    color: #fff;
}

.nav .center > ul > li:hover .sub {
    visibility: visible;
    max-height: 200px;
    transition-delay: -0.2s;
}

.nav .center > ul > li > a {
    color: #ffffff;
    font-size: 20px;
    padding: 23px 0;
}

.nav .center > ul > li > a:hover {
    color: #fff;
}

.nav .center > ul > li .sub {
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    transition: max-height 0.4s -0.2s ease-in-out;
    max-height: 0px;
}

.sub li {
    background: #fff;
    text-align: center;
}

.sub li a {
    height: 40px;
    line-height: 40px;
    display: block;
    color: rgb(2, 151, 67);
}

.link {
    width: 100%;
    min-width: 1200px;
    background: rgb(230, 230, 230);
    padding: 15px 0;
}

.link h1 {
    font-size: 24px;
    width: 100px;
    text-align: center;
    border-left: 2px solid rgb(13, 114, 57);
    color: rgb(13, 114, 57);
    float: left;
}

.link ul {
    float: left;
    margin-left: 20px;
    width: 80%;
}

.link ul li {
    float: left;
    margin-right: 15px;
    /*width:12%;*/
    /*text-align:center;*/
    height: 30px;
    line-height: 30px;
    text-align: left;
}

.link ul li a {
    font-size: 14px;
}

.link ul li a:hover {
    color: #000;
}

.link .more {
    float: right;
    font-size: 12px;
    color: #999;
    text-decoration: none;
}

.link .more:hover {
    text-decoration: underline;
}

.footer {
    width: 100%;
    min-width: 1200px;
    background: rgb(5, 158, 69);
    padding-top: 15px;
    position: absolute;
    bottom: 0;
}

.footer p {
    float: left;
    margin-left: 28px;
    color: #ccc;
    font-size: 14px;
}

.footer p a {
    color: #fff;
    text-decoration: none;!important
}

.sidebar h1 {
    background: url(../images/icon.png) no-repeat 3px 8px;
    font-size: 22px;
    font-weight: 30;
    color: #000;
    padding: 5px 0;
    text-indent: 2em;
    letter-spacing: 3px;
    border-bottom: 2px solid rgb(5, 158, 69);
}

.content-center h1, .right h1, .left h1 {
    background: url(../images/icon.png) no-repeat 3px 8px;
    font-size: 24px;
    font-weight: 30;
    color: #000;
    padding: 5px 0;
    text-indent: 2em;
    writing-mode: vertical-rl;
    letter-spacing: 6px;
    margin-right: 15px;
}

.sidebar table tr td a {
    padding-left: 40px;
    color: #000;
    text-align: left;
    display: block;
    font-size: 16px;
    font-weight: 30;
}

.left table, .sidebar table {
    text-align: center;
    width: 100%;
    table-layout: fixed;
}

.left table tr td, .sidebar table tr td {
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
}

.left table tr td:hover, .sidebar table tr td:hover {
    border-left: 3px solid rgb(13, 114, 57);
    color: rgb(13, 114, 57);
}

.left table tr td a {
    color: #000;
    text-align: left;
    display: block;
    font-size: 16px;
    font-weight: 30;
}

.left table tr td a:hover, .sidebar table tr td a:hover {
    font-size: 24px;
    color: rgb(13, 114, 57);
}

.center-title {
    margin-top: 25px;
}

.mdtitle {
    line-height: 180%;
    font-weight: bold;
    text-decoration: none;
    background-color: rgb(5, 158, 69);
    color: #ffffff;
    position: absolute;
    margin-top: -31px;
    padding: 0px 10px;
    width: 225px;
    height: 50px;
    display: flex !important;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-left: 11.5px;
}

/*.mdtitle::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #3498db;
}*/

.video img {
    transition: all 0.6s;
}

.video img:hover {
    transform: scale(1.3);
}

.content-center table tr td a, .listtable tr td a {
    display: inline-block;
    /* color:#000; */
    /* float: left; */
    font-size: 16px;
    /*background: url(../images/icon2.png) no-repeat 1px center;*/
    /* text-indent:2em; */
    text-overflow: ellipsis;
    overflow: hidden;
}

.footer span {
    float: left;
    color: #ccc;
    font-size: 14px;
}

.footer .center ul li a {
    color: #fff;
    font-size: 18px;
    line-height: 58px;
    font-weight: bold;
}

.footer .detail span {
    margin-left: 28px;
}

.footer .code {
    display: flex;
    flex-direction: column;
    text-align: center;
    position: fixed;
    top: 220px;
    right: 20px;
    padding: 10px;
    background-color: rgb(243, 246, 249);
    border-radius: 5px;
}

.toplink {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-right: 10px;
}

.toplink img {

}

.topright {
    float: right;
    display: flex;
    margin-top: 25px;
}

.topright a {
    display: flex;
    align-items: center;
    margin-right: 25px;
}

.topright a span {
    font-size: 14px;
    color: #fff;
}

.b-top {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.t-search-zzc {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}

.t-search {
    padding: 0 0 10px 0;
    display: none;
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 550px;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

#searchbtn {
    cursor: pointer;
}